/* table */

table.page-table {
    width: 100%;
    padding: 20px 0;
    border-collapse: collapse;
}
table.page-table th,
table.page-table td {
    padding: 16px 20px;
    text-align: center;
    border: none;
    width: 240px;
}
table.page-table th:nth-child(1),
table.page-table td:nth-child(1) {
    width: calc(100% - 720px);
    text-align: left;
}

table.page-table td:nth-child(1) {
    background: #ffffff;
}


/*table.page-table th:nth-child(2),*/
table.page-table td:nth-child(2) {
    background: #f7ebff;
}
/*table.page-table th:nth-child(3),*/
table.page-table td:nth-child(3) {
    background: #f0d7ff;
}
/*table.page-table th:nth-child(4),*/
table.page-table td:nth-child(4) {
    background: #e8c3ff;
}
table.page-table th {
    font-weight: 500;
    padding: 30px 20px;
    font-size: 36px;
    line-height: 1;
    color: #D7017D;
}

.tariff-header {
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tariff-header::before {
    font-family: "Font Awesome 6";
    color: #D7017D;
    margin-right: 10px;
}
.air .tariff-header::before {
    content: "\f072";
}
.space .tariff-header::before {
    content: "\e027";
}
.galaxy .tariff-header::before {
    content: "\e047";
}

table.page-table td span {
    display: flex;
    justify-content: center;
    align-items: center;
}
table.page-table td span:before {
    content: "\2014";
}

table.page-table td span.yes:before {
    content: "\2713";
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: rgb(113,1,183);  /*#7101B7*/
    background: -moz-linear-gradient(360deg, rgba(113,1,183,1) 0%, rgba(215,1,125,1) 60%);
    background: -webkit-linear-gradient(360deg, rgba(113,1,183,1) 0%, rgba(215,1,125,1) 60%);
    background: linear-gradient(360deg, rgba(113,1,183,1) 0%, rgba(215,1,125,1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7101b7",endColorstr="#d7017d",GradientType=1);
}

table.page-table tbody tr:hover,
table.page-table tbody tr:hover td:nth-child(1),
table.page-table tbody tr:hover td:nth-child(2),
table.page-table tbody tr:hover td:nth-child(3),
table.page-table tbody tr:hover td:nth-child(4){
    background: #fbf5ff;
    transition: 0.5s;
    cursor: pointer;
}

table.page-table tbody tr:nth-child(1) td{
    padding-top: 30px;
}
table.page-table tbody tr:nth-last-child(1) td{
    padding-bottom: 30px;
}

.compare-footer-note {
    margin-top: 40px;
}

